#jsn-sub-mainmenu {
	margin-top:-8px;
}
#jsn-sub-mainmenu IMG {
	max-height:30px!important;
}

#jsn-rightsidecontent div.jsn-modulecontent div {
	max-width:100%!important;
	text-align:center;
	margin-bottom:15px!important;
}
#jsn-rightsidecontent div.jsn-modulecontent div IMG {
	max-width:100%!important;
}
#jsn-rightsidecontent div.jsn-modulecontent div IMG.narrow {
	width:80px;
}
#jsn-rightsidecontent div.jsn-modulecontent div IMG.mid {
	max-width:120px;
}

	#jsn-header-top,
	#jsn-header-bottom-inner,
	#jsn-content,
	#jsn-content-top-over,
	#jsn-promo-inner,
	#jsn-content-top,
	#jsn-pos-promo_inner,
	#jsn-content-bottom-inner,
	#jsn-footer-inner {
		width: 1000px;
	}
		
	#jsn-content_inner2 {
		left: 77%;
	}
	#jsn-content_inner3 {
		right: 77%;
	}
		
	#jsn-leftsidecontent {
		float: left;
		width: 23%;
		left: -77%;
	}
	#jsn-maincontent {
		float: left;
		width: 77%;
		left: 0;
	}
	#jsn-rightsidecontent {
		float: right;
		width: 23%;
	}
	
	div.jsn-hasinnerleft #mainbody-content-inner1 {
		left: -100%;
	}
	div.jsn-hasinnerleft #mainbody-content-inner2 {
		left: 100%;
	}
	div.jsn-hasinnerright #mainbody-content-inner1 {
		left: -0%;
	}
	div.jsn-hasinnerright #mainbody-content-inner2 {
		left: 0%;
	}
	#jsn-pos-innerleft {
		float: left;
		width: 28%;
		left: -100%;
	}
	#mainbody-content-inner {
		width: 100%;
		left: 0;
		float: left;
		position: relative;
	}
	#jsn-pos-innerright {
		float: right;
		width: 28%;
	}
	
		body.jsn-textstyle-business {
			font-family: Arial, Helvetica, sans-serif;
		}
		
		body.jsn-textstyle-business h1,
		body.jsn-textstyle-business h2,
		body.jsn-textstyle-business h3,
		body.jsn-textstyle-business h4,
		body.jsn-textstyle-business h5,
		body.jsn-textstyle-business h6,
		body.jsn-textstyle-business #jsn-menu ul.menu-mainmenu > li > a > span,
		body.jsn-textstyle-business #jsn-gotoplink,
		body.jsn-textstyle-business span.jsn-menu-toggle,
		body.jsn-textstyle-business .componentheading,
		body.jsn-textstyle-business .contentheading {
				font-family: 'Oswald', Verdana, Geneva, Arial, Helvetica, sans-serif;
			}
		
		body.jsn-textstyle-business.jsn-textsize-medium {
			font-size: 75%;
		}
	
		div.jsn-modulecontainer ul.menu-mainmenu ul,
		div.jsn-modulecontainer ul.menu-mainmenu ul li {
			width: 200px;
		}
		div.jsn-modulecontainer ul.menu-mainmenu ul ul {
			margin-left: 201px;
		}
		#jsn-pos-toolbar div.jsn-modulecontainer ul.menu-mainmenu ul ul {
			margin-right: 201px;
					margin-left : auto
		}
		
		div.jsn-modulecontainer ul.menu-sidemenu ul,
		div.jsn-modulecontainer ul.menu-sidemenu ul {
			width: 200px;
		}
		div.jsn-modulecontainer ul.menu-sidemenu li ul {
			right: -202px;
		}
		body.jsn-direction-rtl div.jsn-modulecontainer ul.menu-sidemenu li ul {
			left: -202px;
			right: auto;
		}
		div.jsn-modulecontainer ul.menu-sidemenu ul ul {
			margin-left: 202px;
		}



/* Modifications
: Blueprint Web Designs
: April 2014 
*/
#jsn-header {
	border-bottom: 5px solid #BEB732;
	background: #FFF url(../images/backgrounds/carbon.jpg) bottom center repeat-all;
}
#jsn-logo IMG {
	margin-bottom:8px!important;
}
#jsn-sub-mainmenu {
	margin-right:10px;
}

#jsn-promo {
	background: #4676DC url(../images/colors/blue/promo-bg.jpg) bottom center repeat-y;
	color:#eee;
}
#promo-spacer {
	border:0;
	margin-top:15px;
}
#jsn-footer {
	font-size:0.95em;
	border-top:5px solid #73ADED;
}
#jsn-footer .links-details, #jsn-footer .footer-site-icons, #jsn-footer .footer-site-icons DIV {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
}
#jsn-footer a {
	color: #fff;
}
#jsn-footer a:hover {
	color: #27B9F3;
}
#jsn-pos-right div.links-details IMG.share {
	height:36px!important;
	vertical-align:middle;
}
#jsn-pos-right div.links-details IMG {
	vertical-align:middle;
}
#jsn-rightcontent div.links-details IMG {
	vertical-align:middle;
}
/*blue baloon*/
div.baloon{
	overflow:hidden;
	float:right;
	text-align:right;
	width:254px;
	background:url(../images/backgrounds/blue_ball/blue_bal_center.gif) repeat-y 100% 0;
	margin:14px 0 0 0;
}
div.baloon_top{
	overflow:hidden;
	width:254px;
	background:url(../images/backgrounds/blue_ball/blue_bal_top.gif) no-repeat 0 0;
	padding:9px 0 0 0;
}
div.baloon_bottom{
	overflow:hidden;
	width:254px;
	background:url(../images/backgrounds/blue_ball/blue_bal_bottom.gif) no-repeat 100% 100%;
	padding:0 0 8px 0;
}
div.baloon strong{
	overflow:hidden;
	background:url(../images/backgrounds/blue_ball/house.gif) no-repeat 0 50%;
	font-size:12px;
	color:#fff;
	line-height:16px;
	padding:0 0 0 25px;
	margin:0 15px 0 25px;
}
div.baloon ul{
	overflow:hidden;
	width:243px;
	margin:7px 0 0 11px;
	list-style:none;
}
div.baloon ul li{
	float:left;
	width:243px;
	line-height:16px;
	background:url(../images/backgrounds/blue_ball/dotted_line.gif) no-repeat 22px 100%;
	margin:-1px 0 0 0;
}
div.baloon ul li.last{
	background:none;
}
div.baloon ul li a{
	float:left;
	width:241px;
	display:inline;
	color:#fff;
	padding:3px 0;
	cursor:pointer;
	margin:0 0 0 1px;
}
div.baloon ul li a:hover{
	background-color:#75c4d3;
}
div.baloon ul li a span{
	font-size:13px !important;	
	float:left;
	background:url(../images/backgrounds/blue_ball/christ.gif) no-repeat 0 7px;
	padding:0 0 0 12px;
	margin:0 0 0 27px;
}
div.baloon ul li a:hover span{
	color:#FFFFC0;
}
div.baloon ul li a em{
	font-size:13px !important;
	float:right;
	color:#fff;
	font-style:normal;
	padding:0 25px 0 0;


/* ============================== MENU ============================== */
/* =============== MENU - TOP MENU =============== */
ul.menu-topmenu li a:hover {
	background-color: #4c98b0;
}
/* =============== MENU - MAIN MENU =============== */
/* ----- 1st LEVEL ----- */
#jsn-menu div.display-dropdown.jsn-modulecontainer .jsn-modulecontent,
div.jsn-modulecontainer ul.menu-mainmenu ul {
	background-color: #4c98b0;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li a {
	color: #EBF7FC;
}
/* ----- HOVER STATE ----- */
#jsn-menu .jsn-modulecontainer.display-dropdown .jsn-modulecontainer_inner:hover h3.jsn-moduletitle,
div.jsn-modulecontainer ul.menu-mainmenu > li:hover > a {
	background-color: #4c98b0;
	color:#FFF;
}
div.jsn-modulecontainer ul.menu-mainmenu ul li {
	border-color: #61b2cc;
}
/* ----- ACTIVE STATE ----- */
div.jsn-modulecontainer ul.menu-mainmenu ul li:hover,
div.jsn-modulecontainer ul.menu-mainmenu ul li.active {
	background-color: #5dafca;
	background-color: #2073A4
	border-color:#61b2cc;
	padding: 0;
}
/* =============== MENU - TREE MENU =============== */
div.richbox-2 h3.jsn-moduletitle {
	background-color: #4c98b0;
	border-bottom:1px solid #086a87;
	color: #FFF;
}
div[class*="richbox-"] div.jsn-modulecontent  {
	background:#077ca0 url("../images/backgrounds/bg-gradient-dark.png") bottom repeat-x;
	border-top: 1px solid #139cc5;
	color:#FFF
}
div.solid-2 div.jsn-modulecontainer_inner {
	background-color: #4c98b0;
}
div.solid-2 ul.menu-treemenu ul li {
	border-top-color: #64B0D7 !important;
}
/* =============== MENU - SIDE MENU =============== */
/* ---------- 1st LEVEL ---------- */
div[class*="richbox-"] ul.menu-treemenu li,
div[class*="richbox-"] ul.menu-sidemenu > li > a {
    border-bottom-color: #0F96BF;
}

div[class*="richbox-"] ul.menu-treemenu li a:hover,
div[class*="richbox-"] ul.menu-treemenu li a.current,
div[class*="richbox-"] ul.menu-sidemenu > li:hover > a,
div[class*="richbox-"] ul.menu-sidemenu > li.active > a,
div[class*="richbox-"] ul.menu-sidemenu ul > li.active > a {
	background-color:#0F96BF;
	border-bottom-color: #056f8f;
	color:#FFF;
}
div.jsn-modulecontainer ul.menu-sidemenu ul li {
	padding: 0 1px;
}


FORM.email_form {
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}